a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006C79;
}
.text10gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
	text-decoration: none;
}
.text10red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #82270;
	text-decoration: none;
}
.text11gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
.text11cyan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #006C79;
	text-decoration: none;
}
.text11red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #822700;
	text-decoration: none;
}
.text12gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
.text12cyan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #006C79;
	text-decoration: none;
}
.text12red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #822700;
	text-decoration: none;
}
.title11position {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #848774;
	text-decoration: none;
}

.title13cyan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #006C79;
	text-decoration: none;
}
.title13red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #822700;
	text-decoration: none;
}
.title14gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.title17gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333333;
	text-decoration: none;
}
.title17whiteRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #822700;
}
.title18gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}
.title18red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #822700;
	text-decoration: none;
}
.title22gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.title22whiteRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #822700;
}
.select1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #828870;
}
.select2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006C79;
	text-decoration: none;
	background-color: #FFFFFF;
}
.select3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #822700;
}
.footer10 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #7F8276;
	text-decoration: none;
}
.footer10Link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0E7D7F;
	text-decoration: none;
	font-weight: bold;

}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	padding: 20px;
	border: 1px solid #AEB0A4;
}
.box2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	padding: 20px;
}
.box3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #822700;
	text-decoration: none;
	padding: 20px;
	border: 1px solid #822700;
}
.pageOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006C79;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 25px;
	padding-right: 8px;
	padding-left: 8px;
	border: 1px solid #B3B4A7;
}
.pageOn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006C79;
	height: 25px;
	padding-right: 8px;
	padding-left: 8px;
	border: 1px solid #FFFFFF;
}
.bar {
	width:10px;
	overflow: hidden;
	border: 1px solid #86866E;
	background-color: #f6f0ce;
}
.scroller {
	position: relative;
	width: 10px;
	height: 31px;
	background: #F6F0CE;
}